
* {
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: 'Titillium Web';
    src: url('titilliumweb-regular-webfont.woff2') format('woff2'),
         url('titilliumweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium_websemibold';
    src: url('titilliumweb-semibold-webfont.woff2') format('woff2'),
         url('titilliumweb-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#body {
    color: #262626;
    font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
}
.full_width {
    float: left;
    width: 100%;
}
.top_strip {
    background: url(../images/logo-bg.jpg) no-repeat top -230px left;
    padding: 10px 0 0;
}

.logo_cont{text-align:center;}
.main_nav{border-top:1px solid #909090; }

.feature_box{padding:7px 0 0; }
.feature_box img{display:block;}
.box_cont{min-height:150px; padding: 10px; text-align: center; color: #000; }
.box_cont h3{font-family: 'Titillium Web', sans-serif; font-size: 24px; }
.box1{background:#ffbc09; }
.box2{background:#a5c534; }
.box3{background:#f05920; }
.box4{background:#42a3db; }


.features{margin-top:-40px; }

.mid_content{padding:40px 0; }

ul.left_links li{list-style:none; display: block; font-size:20px; font-family: 'titillium_websemibold', sans-serif; }
ul.left_links li a{background:#d8150c;  color:#fff; padding: 6px 10px; display: block; text-decoration: none;}

.mid_cont1{background-image:url(../images/love_bg.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position: 50% 50%; background-size: cover; padding: 40px 0; }
.mid_cont1 h3{font:28px 'titillium_websemibold', sans-serif; color:#f6ff00; }
.mid_cont1 h3 span{font-size:66px; display: block; text-transform: uppercase; line-height: 70px; }
.mid_cont1 ul{padding:20px 0 0;}
.mid_cont1 ul li{list-style:none; font-size:22px; background:url(../images/love_icon.png) no-repeat left top 8px; padding:0 0 10px 35px; color:#fff; }

.btm_section{padding:40px 0; }
.gallery a{display:block; text-align: center; background:#d8150c; padding: 6px 0; text-decoration: none; font:28px 'titillium_websemibold', sans-serif; color: #fff; margin-bottom: 10px; }

.ftr_wrapper{width:100%; float: left; background:#171717; padding: 20px 0; color: #fff; }
.pps{background:#d8150c; text-align: center; padding: 20px 0; font:28px 'titillium_websemibold', sans-serif; color: #fff; }
.ftr_add h3{font:28px 'titillium_websemibold', sans-serif; }
.ftr_add p{font-size:20px;}
.ftr_cont p{line-height: 25px; }
.ftr_cont ul{padding:15px 0 0 0; }
.ftr_cont ul li{ list-style:none; display: inline-block; border-right: 1px solid #fff; font:18px 'titillium_websemibold', sans-serif; }
.ftr_cont ul li a{color:#fff; text-decoration: none;  padding: 0 10px;}
.ftr_cont ul li:first-child a{padding:0 10px 0 0; }

.h_content {
    text-align: center;
}
.h_content h1 {
    padding-bottom: 10px;
    text-align: center;
}
.content h1 {
    color: #0384d7;
    font:36px 'titillium_websemibold', sans-serif;
    padding-bottom: 10px;
}
.content h1 span{color:#d8150c; }
.content h2 {
    color: #5c5c5c;
    font:30px 'titillium_websemibold', sans-serif;
    padding-bottom: 10px;
}
.content h3 {
    color: #00a1b1;
    font: 24px "titillium_websemibold";
    padding: 10px 0 5px;
}
.content p {
    line-height: 30px;
    padding-bottom: 20px;
}
.content ul {
    padding: 0 0 20px 15px;
}
.content ul li {
    background: rgba(0, 0, 0, 0) url("../images/icon.png") no-repeat scroll left 7px;
    line-height: 26px;
    list-style: outside none none;
    padding: 0 0 6px 16px;
}
.content a {
    border-bottom: 1px dotted #00718f;
    color: #00718f;
    text-decoration: none;
}
.content a:hover {
    color: #b30838;
}
.breadcrumb_wrapper {
    border-bottom: 1px solid #008c99;
    padding-bottom: 10px;
    width: 100%;
}

a.read_more {
    background: #000 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    padding: 4px 15px;
    text-decoration: none;
	margin-top: 10px;
    transition: all 0.5s ease 0s;
}
a.read_more:hover {
    background: #d50a01 none repeat scroll 0 0;
}


.inner_highlights{margin:30px 0; }

@media only screen and (min-width: 960px) and (max-width: 1160px) {

}
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
@media only screen and (max-width: 767px) {
	.logo{text-align:center;}
	.logo_cont{text-align:left;}
	.features{margin:10px 0; text-align: center;}
	.feature_box img{display:inline-block; text-align: center;}
	.box_cont{min-height:0;}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
.txtbox {
    width: 373px;
}
	
}
@media only screen and (max-width: 480px) {
.content h1{font-size:28px; }
	.pps a{display:block;}
	.ftr_cont p{margin-top:20px; }
}
